\echo table_profile

create table table_profile
(
    id                              integer    primary key generated always as identity,
    database_name                   varchar(255),
    schema_name                     varchar(255),
    table_name                      varchar(255),
    date_time_statistics_collected  timestamp,
    row_count                       integer,
    created_at                      timestamp  default now(),
    updated_at                      timestamp
);

alter table table_profile owner to developer;